facebook

Descrição

O plugin foi encerrado em 5 de Abril de 2018 e não está disponível para download.

Avaliações

blah

Multi billion dollar company cant keep a plugin updated? Typical

Plugin deprecated

The plugin is deprecated with the release of Graph API v2.3 or earlier.

The plugin is no longer officially supported by Facebook and not maintained by the developer community.

DO NOT INSTALL – it will crash your WD framework.

Read here …
https://developers.facebook.com/docs/plugins/deprecated

500 error

After installing the facebook plugin, my website showed a 500 error. I had to go to ftp and manually delete the folder.

Leia todas as 264 avaliações

Contribuidores e desenvolvedores

“Facebook” foi traduzido para 1 localidade. Obrigado aos tradutores por suas contribuições.

Traduzir “Facebook” para o seu idioma.

Interessado no desenvolvimento?

Navegue pelo código, dê uma olhada no repositório SVN ou assine o registro de desenvolvimento via RSS.